{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "build",
            "command": "dotnet",
            "type": "process",
            "args": [
                "build",
                "${workspaceFolder}/hub-timer.csproj"
            ],
            "problemMatcher": "$msCompile"
        }
    ]
}